/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/* JAM-KATEGORIJE-OPIS */
.tax-product_cat .hero-section[data-type="type-2"] .page-description {
	display: none !important;
}

.jam-kat-opis {
	max-width: 780px;
	margin: 0 auto 30px;
	text-align: center;
	color: #3A4F41;
	line-height: 1.65;
}

.jam-kat-opis p {
	margin: 0;
}
/* KRAJ JAM-KATEGORIJE-OPIS */
